kernel: update kernel 3.18 to version 3.18.23
[openwrt/staging/chunkeey.git] / target / linux / generic / patches-3.18 / 671-net-provide-defines-for-_POLICY_FAILED-until-all-cod.patch
2014-10-27 Rafał Miłeckikernel: start working on 3.18 support